There are currently no open bugs.

"libmowgli" versions published in Ubuntu

Zesty (1.0.0-4): universe/libs
Yakkety (1.0.0-4): universe/libs
Xenial (1.0.0-4): universe/libs
Vivid (1.0.0-4): universe/libs
Trusty (1.0.0-1ubuntu1): universe/libs
Precise (0.7.1-1): universe/libs